Subject: Re: Dairy Info

From: [email-masked] (Paul K. Blakely)
Date: Thu, 19 Oct 1995 06:24:15 GMT

In an earlier message, [email-masked] (T. Ricker) wrote:

>Manny:
>Subscribe to Dairy-L.  I've been reading them for about 6 months now and 
>topics range from milk pricing to housing to calf rearing to.... very 
>diverse group.  I find it a great way to keep in touch with the industry 
>as I am no longer on the farm on a daily basis.

--snip--

Trudy,
You can also search the dairy-L archives based on keyword search. If
you'd like to see a list of other dairy related resources, I compiled
a list of dairy-related sites. As part of a contract, it was made
available to others. You can find details on the dairy-L search
function and more by following the agriculture/dairy links from 
http://www.oneglobe.com
Cheers,
Paul